/*
Theme Name: Kendall Child
Theme URI: https://kendall.qodeinteractive.com/
Template: kendall
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Description: A Hip &amp; Creative Multipurpose Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,full-width-template,custom-menu,featured-images,flexible-header,post-formats,sticky-post,translation-ready
Version: 1.10.1.1765971535
Updated: 2025-12-17 11:38:55

*/

.eltd-header-dual .eltd-page-header .eltd-logo-area {
    height: 63px!important;
}

#ctu-tlt h4{
   font-size: 28px;
}

#intro-welcome {
    padding-bottom: 99px;
    width: 50%;
    margin: 0 auto;
}

.eltd-testimonials.eltd-with-image .eltd-testimonials-text{
    color:#ffffff!important;
}

#intro-welcome p ,#intro-welcome h2{
	font-size:20px;
}

p{
    color:#595959!important;
	font-size:17px;
}

.portfolio-item-template-default li,.eltd-unordered-list.eltd-circle{
    color:#595959!important;
}

.eltd-section-title-outer-holder .eltd-section-subtitle-holder .eltd-section-subtitle,h5.eltd-section-subtitle{
    color:#595959!important;
}

#special-links a{
    color:#595959!important;
}

#text-5 a {
    color: #FFF;
    text-decoration: underline !important;
}

.servise-middle-tlt h2 {
    font-size: 30px;
}

h1, h2, h3 {
   
    text-transform: unset;
}

#text-4 a,#text-14 a{
    color:#fff;
}

#text-4 a:hover,#text-14 a:hover{
    color:#c1ab79;
}

.social {
    display: flex;
    gap: 15px;
}

#text-4 img,#text-14 img{
    margin-right:10px;
}

#map-contact{
    padding-top:50px;
}

.wpcf7-form-control.wpcf7-text{
    background-color: #ffffffd4;
}

#contact-proto {
    padding-top: 127px;
}

#ola-edo span.eltd-icon-font-elegant.social_instagram.eltd-icon-element,
#ola-edo span.eltd-icon-font-elegant.social_facebook.eltd-icon-element{
    color:#595959!important;
}

.eltd-position-center-inner .eltd-logo-wrapper a img.eltd-normal-logo{
    height: auto!important;
}

.eltd-header-dual .eltd-page-header .eltd-logo-area {
    height: 60px;
    padding-bottom: 13px;
}

ul#menu-main-menu li.current_page_item a,ul#menu-main-menu li:hover,.eltd-main-menu>ul>li>a:hover,ul#menu-main-menu-1 li.current_page_item a {
    color: #714F13 !important;
}

#xorosmas {
    padding: 59px 0;
    background: black;
}

#ipiresia-tlt h3,#ipiresia-tlt h4{
    font-size:28px;
}



#aboutlt h4{
    font-size: 28px;
}

#xorosmas .eltd-content-aligment-left {
    text-align: center;
}

#xorosmas h4 {
    text-align: center;
    color: #ffffff;
    font-size: 30px;
    padding-bottom: 50px;
}

.eltd-title.eltd-has-parallax-background {
    background-attachment: fixed !important;
    background: #000;
}

a.eltd-btn.eltd-btn-medium.eltd-btn-solid.ripapa.eltd-btn-gradient_hover {
    margin-top: 45px;
}

.eltd-testimonials.eltd-with-image .eltd-testimonials-image .eltd-testimonials-image-inner{
    display:none;
}

#testimo-edit{
    background:#000;
    background-attachment: fixed !important;
}

#testimo-edit p,#testimo-edit h5{
    color:#fff!important;
}

.portfolio-item-template-default .intro-service{
    padding-bottom:50px;
}

.service-second-row{
    padding-bottom:76px;
}

.vc_row.wpb_row.vc_row-fluid.eltd-section.service-last-row {
    padding-bottom: 64px;
}

.servise-middle-tlt{
    padding-bottom:30px;
}

.portfolio-item-template-default .eltd-call-to-action-row-80-20.clearfix {
    padding: 30px !important;
    margin-bottom: 68px;
}

.eltd-btn{
    text-align: left!important;
    line-height:1.2em!important;
}

.portfolio-item-template-default .eltd-title.eltd-standard-type.eltd-content-left-alignment.eltd-animation-left-right {
    background: #1d1e1f;
}

.portfolio-item-template-default .eltd-title-subtitle-holder h1 span {
    color: #c1ab79;
}

.eltd-unordered-list.eltd-circle ul>li,.eltd-call-to-action .eltd-call-to-action-text {

    color: #595959 !important;
}

.eltd-unordered-list.eltd-circle ul>li{
    display: flex;
    align-items: baseline;
}

.portfolio-item-template-default .eltd-title .eltd-title-holder h1.eltd-title-size-medium {
    font-size: 40px;
}

.portfolio-item-template-default p,.portfolio-item-template-default li{
    font-size: 16px!important;
}

#xoros-gallery {

    padding:100px;
}

.eltd-ptf-like-holder,.eltd-ptf-category-like-holder.clearfix {
    display: none !important;
}

#text-12 p {
    color: #fff !important;
}

ul#menu-category-menu li a {
    color: #fff;
}
div#eltd_search_opener-6,div#eltd_search_opener-5 {
    display: none;
}

.eltd-sticky-header .widget.widget_eltd_side_area_opener {

    top: 14px;
}

.eltd-side-menu-slide-from-right .eltd-side-menu {

    width: 18% !important;
}

.eltd-sticky-header.header-appear .eltd-logo-wrapper a img{
    height:60px;
}

#logo-slider {
    padding-top: 96px;
    display:none;
}

.eltd-unordered-list.eltd-circle {
    font-size: 16px !important;
}

#custom-slider {
    padding: 93px!important;
}

#text-5 p {
    color: #fff !important;
	line-height:1.3em;
}

p.eltd-footer-widget-title {
    color: #fff !important;
    font-size: 16px;
	font-weight:700;
}
div#text-5 {
    margin-top: 69px;
    border-top: 1px solid #fff;
}

.espa-banner {
    position: fixed;
    bottom: 0;
    right: 3px;
    z-index: 99999;
    width: 33%;
}

#eltd-back-to-top{
      bottom: 239px!important;
      
}


/************* media ******************/

@media (max-width: 1024px) {
    .vc_row.wpb_row.vc_row-fluid.eltd-section.service-second-row img,.vc_row.wpb_row.vc_row-fluid.eltd-section.service-last-row img {
        margin-bottom: 56px;
    }
	
	#eltd_search_opener-4 {
    display: none!important;
    }
	
	.eltd-position-center .eltd-mobile-header .eltd-mobile-logo-wrapper img {
    height: auto!important;
    width: 65px!important;
     }
     
     .espa-banner {
    width: 55%;
     bottom: 41px;
}

#text-5 {
    margin-top: 130px;
    }
	

}

@media (max-width: 768px) {
	#intro-welcome {
   width: 90%;
  }
	
	div#nav_menu-3 {
    padding-top: 50px;
    padding-bottom: 25px;
   }
	
	    .eltd-title .eltd-title-holder h1.eltd-title-size-large {
        font-size: 38px!important;
    }
	
	#xoros-gallery {
    padding: 100px 0 80px;
}
	
	.eltd-mobile-header .eltd-mobile-logo-wrapper img {
    height: auto;
    top: -17px;
    position: relative;
}

}



@media (max-width: 600px) {
    .portfolio-item-template-default .eltd-title{
        height: 200px;
    }
    
        .espa-banner {
        width: 100%;
            
        }
}

